=== debian/changelog ===
golang-github-rluisr-mysqlrouter-go (1.2.0-2) unstable; urgency=medium

  * No-change, source-only upload.

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 14 Mar 2024 19:52:56 +0530

golang-github-rluisr-mysqlrouter-go (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1063496)

 -- Lena Voytek <lena@voytek.dev>  Fri, 09 Feb 2024 08:10:14 -0700
