=== debian/control ===
Source: golang-github-rluisr-mysqlrouter-go
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Lena Voytek <lena@voytek.dev>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rluisr-mysqlrouter-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rluisr-mysqlrouter-go.git
Homepage: https://github.com/rluisr/mysqlrouter-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/rluisr/mysqlrouter-go

Package: golang-github-rluisr-mysqlrouter-go-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: client for mysql-router (library)
 MySQLRouter-go is a go client library for interacting with the MySQL router
 REST API. It provides a set of functions for extracting status and metadata
 from MySQL databases.
