=== debian/rules ===
#!/usr/bin/make -f

# Exclude sample code from compilation and installation.
export DH_GOLANG_EXCLUDES := example test

# Testing relies on docker setup
override_dh_auto_test:

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
